You can't create new repositories for linux-restricted-modules in Ubuntu.